Description: preserve javascript-common path
Author: Xavier Guimard <x.guimard@free.fr>
Forwarded: not-needed
Last-Update: 2018-10-30

--- a/_example/etc/manager-nginx.conf
+++ b/_example/etc/manager-nginx.conf
@@ -60,8 +60,8 @@
 
   # DEBIAN
   # If install was made with USEDEBIANLIBS (official releases), uncomment this
-  #location /javascript/ {
-  #  alias /usr/share/javascript/;
-  #}
+  location /javascript/ {
+    alias /usr/share/javascript/;
+  }
 
 }
--- a/_example/etc/portal-nginx.conf
+++ b/_example/etc/portal-nginx.conf
@@ -104,7 +104,7 @@
 
   # DEBIAN
   # If install was made with USEDEBIANLIBS (official releases), uncomment this
-  #location /javascript/ {
-  #  alias /usr/share/javascript/;
-  #}
+  location /javascript/ {
+    alias /usr/share/javascript/;
+  }
 }
